View Issue Details

IDProjectCategoryView StatusLast Update
0000070Trip ReaderData 数据纠错public2021-11-07 07:23
ReporterRayista Assigned ToYihong Wu  
PriorityhighSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.7Fixed in Version1.7 
Summary0000070: 南京公共自行车数据更新
Description

主城,蓝旗新村西,West Lanqi Xincun,413100613348
主城,润泰市场外三山矶,Outside Runtai Market Sanshanji,413100414694
主城,瑞金大厦,Ruijin Building,413100023710
主城,后江沿公交车站,Houjiangyan Bus Station,413100613347
主城,教师公寓南门,South Gate of Teachers' Residence,413100030346
主城,省反贪局,Jiangsu Anti-Corruption Bureau,413100613389
主城,省人才市场,Jiangsu Talent Market,413100613536
主城,金基尚书里,Jinji Shangshuli,413100412055
江宁,方山景区西门,West Gate of Fangshan Scenic Area,413100612229
江宁,万科金域蓝湾南,South Vanke Jinyu Lanwan,413100625439
江宁,银晟千花溪,Yinsheng Qianhuaxi,413100429963
江宁,高尔夫西花园,West Golf Garden,413100625501
江宁,高尔夫国际花园北,North Golf International Garden,413100426973
江宁,河定桥地铁站东,East Hedingqiao Metro Station,413100045479

TagsNo tags attached.
ProvinceOther 其他
CarrierBike 自行车
TypeTU

Activities

Rayista

2021-11-01 12:38

reporter  

圖片.png (40,748 bytes)   
圖片.png (40,748 bytes)   

Yihong Wu

2021-11-02 06:53

manager   ~0000073

哦哦,自行车专家好

Issue History

Date Modified Username Field Change
2021-11-01 12:38 Rayista New Issue
2021-11-01 12:38 Rayista File Added: 圖片.png
2021-11-02 06:53 Yihong Wu Assigned To => Yihong Wu
2021-11-02 06:53 Yihong Wu Status new => assigned
2021-11-02 06:53 Yihong Wu Note Added: 0000073
2021-11-06 15:58 Yihong Wu Target Version => 1.7
2021-11-07 07:23 Yihong Wu Status assigned => resolved
2021-11-07 07:23 Yihong Wu Resolution open => fixed
2021-11-07 07:23 Yihong Wu Fixed in Version => 1.7